@media only screen and (min-width: 0px) and (max-width: 767px) {
  /* Global Style Start */
  section {
    padding: 50px 0px;
  }
  .container {
    padding: 0px 15px !important;
  }
  h2 {
    font-size: 28px;
  }
  h5 {
    font-size: 18px;
  }
  h6 {
    font-size: 18px;
  }
  p {
    font-size: 15px;
  }
  .btn {
    font-size: 14px;
    padding: 7px 20px 6px;
  }

  /* Global Style End */
  .d2c_mobile_view .container {
    padding: 20px 25px !important;
  }
  .d2c_nav_btn {
    color: var(--text_color);
    font-family: var(--primary_font);
    font-size: 18px;
    font-weight: 600;
    text-transform: capitalize;
    padding: 0px 0px;
    background: transparent;
    transition: 0.4s all ease;
    border-radius: 4px;
    border: 0;
  }
  .d2c_nav_btn:hover {
    color: var(--text_color) !important;
    background: transparent !important;
    transition: 0.4s all ease;
    border: 0 !important;
  }
  .d2c_nav_btn:active {
    color: var(--text_color) !important;
    background: transparent !important;
    transition: 0.4s all ease;
    border: 0 !important;
  }
  .d2c_navbar .navbar-nav .nav-item {
    margin: 3px 0px;
  }
  .d2c_hero_wrapper {
    padding: 50px 0px;
  }
  h1 {
    font-size: 32px;
  }
  .d2c_hero_wrapper h5 {
    margin-bottom: 20px;
  }
  .d2c_hero_wrapper p {
    margin-bottom: 30px;
  }
  .d2c_hero_img_wrapper {
    width: 100%;
    height: 380px;
    background: transparent;
  }
  .d2c_hero_img_wrapper::before {
    top: -13px;
    right: -13px;
    display: none;
  }
  .d2c_hero_img_wrapper:hover::before {
    top: 5px;
    right: 5px;
  }
  .d2c_hero_wrapper .d2c_img_wrapper {
    width: 100%;
    height: 380px;
    top: 0px;
    right: 0px;
  }
  .d2c_hero_wrapper h6::before {
    top: -20px;
    right: 20px;
    display: none;
  }
  .d2c_about_wrapper {
    padding: 10px 0px 60px;
  }
  .d2c_about_img_wrapper {
    width: 100%;
    height: 380px;
    background: transparent;
  }
  .d2c_about_wrapper .d2c_img_wrapper {
    width: 100%;
    height: 380px;
    top: 0px;
    left: 0px;
  }
  .d2c_about_content {
    margin-bottom: 30px !important;
  }
  .d2c_about_wrapper h2 {
    margin-bottom: 20px;
  }
  .d2c_about_wrapper p {
    margin-bottom: 14px;
  }
  .d2c_about_wrapper h5 {
    margin-bottom: 14px;
  }
  .d2c_services_wrapper {
    padding: 50px 0px 50px;
  }
  .d2c_services_wrapper p {
    margin-bottom: 40px;
  }
  .d2c_service_card {
    padding: 20px;
  }
  .d2c_service_card .d2c_img_wrapper {
    margin-bottom: 20px;
  }
  .d2c_service_card h5 {
    margin-bottom: 10px;
  }
  .d2c_service_card .d2c_img_wrapper {
    width: 50px;
    height: 50px;
  }
  .d2c_service_card p {
    font-size: 15px;
  }
  .d2c_project_wrapper {
    padding: 50px 0px;
  }
  .d2c_project_wrapper p {
    margin-bottom: 40px;
  }
  .d2c_project_wrapper .d2c_img_wrapper {
    height: 300px;
  }
  .d2c_testimonial_wrapper {
    padding: 10px 0px 100px;
  }
  .d2c_testimonial_wrapper .d2c_img_wrapper {
    width: 60px;
    height: 60px;
    border-radius: 100px;
  }
  .d2c_testimonial_wrapper h2 {
    margin-bottom: 40px;
  }
  .d2c_testimonial_wrapper .d2c_card {
    padding: 25px;
  }
  .d2c_customer_info_wrapper {
    margin-bottom: 24px;
  }
  .d2c_testimonial_wrapper .d2c_card p {
    font-size: 15px;
  }
  .slick-prev {
    left: 44%;
  }
  .slick-next {
    right: 36%;
  }
  .d2c_c2a_box {
    padding: 40px 10px;
  }
  .d2c_c2a_box p {
    margin-bottom: 20px;
  }
  .d2c_blog_wrapper {
    padding: 10px 0px 60px;
  }
  .d2c_blog_wrapper p {
    margin-bottom: 40px;
  }
  .d2c_blog_wrapper .d2c_card {
    padding: 25px;
  }
  .d2c_blog_title_wrapper p {
    font-size: 15px;
  }
  .d2c_footer_wrapper {
    padding: 70px 0px 0px;
  }
  .d2c_footer_wrapper img {
    margin-bottom: 20px;
    max-height: 60px;
  }
  .d2c_contact_details {
    padding-left: 0px;
  }
  .d2c_footer_newsletter {
    padding-left: 0px;
  }
  .d2c_copy_right_wrapper {
    padding: 20px 0px;
    margin-top: 30px;
  }
  .d2c_copy_right_wrapper p {
    font-size: 12px;
  }
  /* About */
  .d2c_skill_wrapper .d2c_img_wrapper {
    width: 100%;
    height: 100%;
  }
  .d2c_progress p {
    margin-bottom: 10px;
  }
  .d2c_form_wrapper {
    padding-right: 0px;
  }
  .d2c_contact_wrapper .form-control {
    margin-bottom: 20px;
    font-size: 16px;
    padding: 10px 14px;
  }
  .d2c_contact_wrapper ::placeholder {
    font-size: 16px;
  }
  .d2c_contact_us_wrapper {
    padding: 40px;
  }
  .d2c_services_wrapper .btn {
    margin-top: 40px;
  }
  .d2c_blog_wrapper .btn {
    margin-top: 40px;
  }
  .d2c_project_wrapper .btn {
    margin-top: 40px;
  }
  .d2c_contact_title_content {
    margin-bottom: 30px;
  }
  .d2c_scroll_btn {
    display: none !important;
  }
  .d2c_contact_content {
    margin-bottom: 30px;
  }
  .d2c_contact_map {
    margin-top: 60px;
    height: 300px;
  }
  .d2c_about_hero {
    padding: 50px 0px 50px;
  }
  .d2c_service_page {
    padding: 50px 0px 0px !important;
  }
  .d2c_blog_page {
    padding: 50px 0px 70px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  /* Global Style Start */
  section {
    padding: 60px 0px;
  }
  h2 {
    font-size: 28px;
  }
  h5 {
    font-size: 18px;
  }
  h6 {
    font-size: 18px;
  }
  p {
    font-size: 16px;
  }
  .btn {
    font-size: 14px;
    padding: 6px 20px 5px;
  }
  /* Global Style End */
  .d2c_nav_btn {
    color: var(--text_color);
    font-family: var(--primary_font);
    font-size: 18px;
    font-weight: 600;
    text-transform: capitalize;
    padding: 0px 0px;
    background: transparent;
    transition: 0.4s all ease;
    border-radius: 4px;
    border: 0;
  }
  .d2c_nav_btn:hover {
    color: var(--text_color) !important;
    background: transparent !important;
    transition: 0.4s all ease;
    border: 0 !important;
  }
  .d2c_nav_btn:active {
    color: var(--text_color) !important;
    background: transparent !important;
    transition: 0.4s all ease;
    border: 0 !important;
  }
  .d2c_navbar .navbar-nav .nav-item {
    margin: 3px 0px;
  }
  .d2c_hero_wrapper {
    padding: 70px 0px;
  }
  h1 {
    font-size: 32px;
    margin-bottom: 10px;
  }
  .d2c_hero_wrapper h5 {
    margin-bottom: 20px;
  }
  .d2c_hero_wrapper p {
    margin-bottom: 30px;
  }
  .d2c_hero_wrapper h6 {
    padding-top: 20px;
  }
  .d2c_hero_wrapper h6::before {
    top: -20px;
    right: 0px;
  }
  .d2c_about_wrapper {
    padding: 0px 0px 70px;
  }
  .d2c_about_wrapper h2 {
    margin-bottom: 14px;
    margin-top: 20px;
  }
  .d2c_about_content {
    margin-bottom: 24px !important;
  }
  .d2c_about_wrapper p {
    margin-bottom: 14px;
  }
  .d2c_about_wrapper h5 {
    margin-bottom: 14px;
  }
  .d2c_services_wrapper {
    padding: 70px 0px;
  }
  .d2c_service_card {
    padding: 20px;
  }
  .d2c_service_card .d2c_img_wrapper {
    margin-bottom: 20px;
  }
  .d2c_service_card h5 {
    margin-bottom: 10px;
  }
  .d2c_service_card .d2c_img_wrapper {
    width: 50px;
    height: 50px;
  }
  .d2c_service_card p {
    font-size: 15px;
  }
  .d2c_project_wrapper p {
    margin-bottom: 40px;
  }
  .d2c_project_wrapper .d2c_img_wrapper {
    height: 300px;
  }
  .d2c_testimonial_wrapper {
    padding: 10px 0px 100px;
  }
  .d2c_testimonial_wrapper .d2c_img_wrapper {
    width: 60px;
    height: 60px;
    border-radius: 100px;
  }
  .d2c_testimonial_wrapper h2 {
    margin-bottom: 40px;
  }
  .d2c_testimonial_wrapper .d2c_card {
    padding: 25px;
  }
  .d2c_customer_info_wrapper {
    margin-bottom: 24px;
  }
  .d2c_testimonial_wrapper .d2c_card p {
    font-size: 15px;
  }
  .slick-prev {
    left: 48%;
  }
  .slick-next {
    right: 42%;
  }
  .d2c_c2a_box {
    padding: 50px 0px;
  }
  .d2c_blog_wrapper {
    padding: 20px 0px 70px;
  }
  .d2c_blog_wrapper p {
    margin-bottom: 40px;
  }
  .d2c_blog_wrapper .d2c_card {
    padding: 25px;
  }
  .d2c_blog_title_wrapper p {
    font-size: 15px;
  }
  .d2c_footer_wrapper {
    padding: 70px 0px 0px;
  }
  .d2c_footer_wrapper img {
    margin-bottom: 20px;
    max-height: 60px;
  }
  .d2c_contact_details {
    padding-left: 0px;
  }
  .d2c_footer_newsletter {
    padding-left: 20px;
  }
  .d2c_form_wrapper {
    padding-right: 0px;
  }
  .d2c_contact_wrapper .form-control {
    margin-bottom: 20px;
  }
  .d2c_services_wrapper .btn {
    margin-top: 30px;
  }
  .d2c_blog_wrapper .btn {
    margin-top: 40px;
  }
  .d2c_project_wrapper {
    padding: 70px 0px;
  }
  .d2c_project_wrapper .btn {
    margin-top: 35px;
  }
  .d2c_contact_title_content {
    margin-bottom: 40px;
  }
  .d2c_contact_wrapper .form-control {
    padding: 10px 20px;
  }
  .d2c_contact_us_wrapper {
    padding: 20px;
  }
  .d2c_contact_content {
    margin-bottom: 30px;
  }
  .d2c_contact_map {
    margin-top: 60px;
    height: 350px;
  }
  .d2c_about_hero {
    padding: 70px 0px 70px;
  }
  .d2c_service_page {
    padding: 60px 0px 0px !important;
  }
  .d2c_blog_page {
    padding: 60px 0px 80px;
  }
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
  /* Global Style Start */
  section {
    padding: 30px 0px;
  }
  h2 {
    font-size: 32px;
  }
  h5 {
    font-size: 18px;
  }
  h6 {
    font-size: 18px;
  }
  p {
    font-size: 16px;
  }
  .btn {
    font-size: 15px;
    padding: 7px 20px 6px;
  }
  /* Global Style End */
  .d2c_navbar .navbar-nav .nav-link {
    font-size: 17px;
  }
  .d2c_hero_wrapper {
    padding: 80px 0px;
  }
  h1 {
    font-size: 42px;
  }
  .d2c_hero_wrapper h5 {
    margin-bottom: 20px;
  }
  .d2c_hero_wrapper p {
    margin-bottom: 30px;
  }
  .d2c_hero_img_wrapper {
    width: 378px;
    height: 390px;
  }
  .d2c_hero_wrapper .d2c_img_wrapper {
    width: 378px;
    height: 390px;
    top: 30px;
    right: 30px;
  }
  .d2c_hero_wrapper h6::before {
    top: -50px;
    right: 100px;
  }
  .d2c_about_wrapper {
    padding: 50px 0px 100px;
  }
  .d2c_about_content {
    margin-bottom: 30px !important;
  }
  .d2c_about_img_wrapper {
    width: 415px;
    height: 480px;
  }
  .d2c_about_wrapper .d2c_img_wrapper {
    width: 415px;
    height: 480px;
    top: 30px;
    left: 30px;
  }
  .d2c_about_wrapper h2 {
    margin-bottom: 20px;
  }
  .d2c_about_wrapper p {
    margin-bottom: 14px;
  }
  .d2c_about_wrapper h5 {
    margin-bottom: 14px;
  }
  .d2c_services_wrapper {
    padding: 80px 0px;
  }
  .d2c_service_card {
    padding: 20px;
  }
  .d2c_service_card .d2c_img_wrapper {
    margin-bottom: 20px;
  }
  .d2c_service_card h5 {
    margin-bottom: 10px;
  }
  .d2c_service_card .d2c_img_wrapper {
    width: 50px;
    height: 50px;
  }
  .d2c_service_card p {
    font-size: 15px;
  }
  .d2c_project_wrapper {
    padding: 80px 0px;
  }
  .d2c_project_wrapper p {
    margin-bottom: 40px;
  }
  .d2c_project_wrapper .d2c_img_wrapper {
    height: 250px;
  }
  .d2c_testimonial_wrapper .d2c_img_wrapper {
    width: 60px;
    height: 60px;
    border-radius: 100px;
  }
  .d2c_testimonial_wrapper h2 {
    margin-bottom: 40px;
  }
  .d2c_testimonial_wrapper .d2c_card {
    padding: 25px;
  }
  .d2c_customer_info_wrapper {
    margin-bottom: 24px;
  }
  .d2c_testimonial_wrapper .d2c_card p {
    font-size: 15px;
  }
  .slick-prev {
    left: 48%;
  }
  .slick-next {
    right: 44%;
  }
  .d2c_c2a_box {
    padding: 60px 0px;
  }
  .d2c_blog_wrapper p {
    margin-bottom: 40px;
  }
  .d2c_blog_wrapper .d2c_card {
    padding: 25px;
  }
  .d2c_blog_title_wrapper p {
    font-size: 15px;
  }
  .d2c_footer_wrapper img {
    margin-bottom: 20px;
    max-height: 60px;
  }
  .d2c_contact_details {
    padding-left: 10px;
  }
  .d2c_footer_newsletter {
    padding-left: 20px;
  }
  /* About */
  .d2c_skill_wrapper .d2c_img_wrapper {
    width: 100%;
    height: 100%;
  }
  .d2c_progress p {
    margin-bottom: 10px;
  }
  .d2c_form_wrapper {
    padding-right: 0px;
  }
  .d2c_contact_wrapper .form-control {
    margin-bottom: 20px;
  }
  .d2c_blog_wrapper .d2c_img_wrapper {
    height: 150px;
  }
  .d2c_services_wrapper .btn {
    margin-top: 20px;
  }
  .d2c_blog_wrapper {
    padding: 60px 0px 80px;
  }
  .d2c_blog_wrapper .btn {
    margin-top: 40px;
  }
  .d2c_footer_wrapper {
    padding: 70px 0px 0px;
  }
  .d2c_contact_title_content {
    margin-bottom: 50px;
  }
  .d2c_contact_wrapper .form-control {
    padding: 10px 20px;
  }
  .d2c_contact_us_wrapper {
    padding: 40px;
  }
  .d2c_contact_map {
    margin-top: 100px;
    height: 400px;
  }
  .d2c_skill_wrapper {
    padding: 70px 0px;
  }
  .d2c_service_page {
    padding: 70px 0px 0px !important;
  }
  .d2c_service_c2a {
    padding: 70px 0px 70px;
  }
}
h3 {
  font-size: 33px;
  color: rgb(31, 121, 89);
  text-align: center;
}
.texto-blanco {
  color: white;
}
@media only screen and (min-width: 1200px) and (max-width: 1500px) {
  /* Global Style Start */
  section {
    padding: 80px 0px;
  }
  h2 {
    font-size: 36px;
  }

  h5 {
    font-size: 21px;
  }
  h6 {
    font-size: 20px;
  }
  p {
    font-size: 17px;
  }
  .btn {
    font-size: 16px;
    padding: 8px 32px 7px;
  }
  /* Global Style End */
  .d2c_hero_wrapper {
    padding: 100px 0px 80px;
  }
  h1 {
    font-size: 45px;
  }
  .d2c_hero_wrapper h5 {
    margin-bottom: 24px;
  }
  .d2c_hero_wrapper p {
    margin-bottom: 34px;
  }
  .d2c_hero_img_wrapper {
    width: 478px;
    height: 490px;
  }
  .d2c_hero_wrapper .d2c_img_wrapper {
    width: 478px;
    height: 490px;
    top: 30px;
    right: 30px;
  }
  .d2c_about_content {
    margin-bottom: 30px !important;
  }
  .d2c_about_wrapper {
    padding: 80px 0px 100px;
  }
  .d2c_about_img_wrapper {
    width: 480px;
    height: 500px;
  }
  .d2c_about_wrapper .d2c_img_wrapper {
    width: 480px;
    height: 500px;
    top: 30px;
    left: 30px;
  }
  .d2c_about_wrapper h2 {
    margin-bottom: 24px;
  }
  .d2c_services_wrapper {
    padding: 80px 0px 100px;
  }
  .d2c_service_card {
    padding: 25px;
  }
  .d2c_service_card .d2c_img_wrapper {
    margin-bottom: 24px;
  }
  .d2c_service_card h5 {
    margin-bottom: 14px;
  }
  .d2c_service_card p {
    font-size: 16px;
  }
  .d2c_project_wrapper {
    padding: 80px 0px;
  }
  .d2c_project_wrapper p {
    margin-bottom: 40px;
  }
  .d2c_testimonial_wrapper {
    padding: 10px 0px 100px;
  }
  .d2c_testimonial_wrapper h2 {
    margin-bottom: 50px;
  }
  .d2c_testimonial_wrapper .d2c_card {
    padding: 30px;
  }
  .d2c_customer_info_wrapper {
    margin-bottom: 30px;
  }
  .d2c_testimonial_wrapper .d2c_card p {
    font-size: 16px;
  }
  .d2c_c2a_box {
    padding: 80px 0px;
  }
  .d2c_blog_wrapper {
    padding: 20px 0px 100px;
  }
  .d2c_blog_title_wrapper p {
    font-size: 16px;
  }
  .d2c_footer_wrapper {
    padding: 80px 0px 0px;
  }
  .d2c_footer_wrapper img {
    margin-bottom: 20px;
    max-height: 60px;
  }
  .d2c_form_wrapper {
    padding-right: 0px;
  }
  .d2c_contact_wrapper .form-control {
    margin-bottom: 20px;
  }
  .d2c_service_page {
    padding: 80px 0px 0px !important;
  }
  .d2c_services_wrapper .btn {
    margin-top: 40px;
  }
  .d2c_blog_page {
    padding: 80px 0px 90px;
  }
  .d2c_contact_map {
    margin-top: 100px;
  }
}

/* 
    Template Name: {{ReactProx- React Developer Portfolio Website Templates}}
    Template URL: {{https://designtocodes.com/product/reactprox-react-developer-portfolio-website-templates}}
    Description: {{Purchase your ReactProx- React Developer Portfolio and get seamless integration for react projects plus top-notch portfolio as well.}}
    Author: DesignToCodes
    Author URL: https://www.designtocodes.com
    Text Domain: {{ React Prox }}
 */
